/*
 * Copyright 2025 Sony Corporation
 */


#ifndef _SONY_BE_BOOT_CMD_H_
#define _SONY_BE_BOOT_CMD_H_

int init_params(void);
int check_GPIO_value_with_timeout(unsigned int io_num, unsigned int expect_val, unsigned int timeout_ms);
#endif
